Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: can i use newest itunes with jailbroken 2.1 phone?

  1. #1
    Default can i use newest itunes with jailbroken 2.1 phone?
    like the thread title says, i followed a guide that had me uninstall itunes and install a version 7, now when i try and launch i tunes i get a error that says some file cant be read due to it being from the newer version that i uninstalled. so do i reinstall itunes 8 now that my phone is jailbroken? and simply just dont ever update threw itunes any more? but i can use every other itunes feature right? sorry for the 20 questions and thanks in advance.

  2. #2
    Yeah, actually you will NEED to use Itunes 8, because like you said....older versions arent going to recognize iphone firmware 2.1

    Its not gonna hurt anything.

  3. #3
    your the man

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •